//
// ONVIFCameraNetworkSettingsUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraNetworkSettingsUpdate: Codable {

    public var http: Int?
    public var https: Int?
    public var rtsp: Int?

    public init(http: Int? = nil, https: Int? = nil, rtsp: Int? = nil) {
        self.http = http
        self.https = https
        self.rtsp = rtsp
    }


}
